select.styled {display: none}
.styled-select {
    color: #898989!important;
    padding-left: 16px;
    line-height: 41px;
    height: 41px;
    background-image: none;
    background-color: #f6f6f5!important;
    border: 1px solid #e9e9e9!important;
    border-radius: 3px;
    font-size: 14px;
    cursor: pointer;
    position: relative;
    box-sizing: border-box;
}

.styled-select .selected-display {
    display: block
}

.styled-select .arrow-wrap {
    display: block;
    width: 40px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    text-align: center;
    font-size: 10px
}

.styled-select .arrow-wrap:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 6px solid #aaa!important;
    top: 50%;
    right: 50%;
    transform: translate(50%, -50%);
}
.styled-select.open .arrow-wrap:after {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 6px solid #aaa!important;
    border-top: 0!important;
    }

.styled-select .options {
    width: 100%;
    max-height: 200px;
    background: #f8f8f8!important;
    overflow-y: auto;
    position: absolute;
    z-index: 100;
    left: 0;
    padding: 10px;
    box-sizing: border-box;
    display: none
}

.styled-select .options .option {
    font-size: 16px;
    color: #1E1D1D!important;
    padding: 4px 7px 6px;
    line-height: 18px;
}

.styled-select .options .option:hover, .styled-select .options .option.selected {
    color: #515151!important;
    font-weight: bold
}